Sync gparted 0.7.0-1 (main) from Debian unstable (main)

Bug #669826 reported by Michael Bienia on 2010-11-02
14
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gparted (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync gparted 0.7.0-1 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
The btrfs support patch got included in the new upstream release.

Changelog entries since current natty version 0.6.2-1ubuntu1:

gparted (0.7.0-1) unstable; urgency=high

  * New upstream release
    Fix gparted crash at start with glibmm-ERROR
      Closes: 601818
      LP: #609477, #617885
    Fix crash moving more than one logical partition right
      Closes: 601817
    Skip move/copy action because linux swap contains no data
      LP: #401228
    Fix several memory leaks and valgrind errors
    Remove unnecessary null pointer checks
    Fix partitions moved or copied are 1 MiB larger
    Insert additional translator comments
    Add initial support for btrfs

 -- Anibal Monsalve Salazar <email address hidden> Sat, 30 Oct 2010 11:08:59 +1100

Michael Bienia (geser) on 2010-11-02
Changed in gparted (Ubuntu):
importance: Undecided → Wishlist
Bilal Akhtar (bilalakhtar) wrote :

I think you should be able to upload to this package?

Gary M (garym) on 2010-11-03
tags: added: natty upgrade
Benjamin Drung (bdrung) on 2010-11-03
Changed in gparted (Ubuntu):
assignee: nobody → Benjamin Drung (bdrung)
status: New → In Progress

Sync request ACK'd

Changed in gparted (Ubuntu):
assignee: Benjamin Drung (bdrung) → nobody
status: In Progress → Confirmed
Colin Watson (cjwatson) wrote :

[Updating] gparted (0.6.2-1ubuntu1 [Ubuntu] < 0.7.0-1 [Debian])
 * Trying to add gparted...
2010-11-04 00:16:31 INFO - <gparted_0.7.0-1.dsc: downloading from http://ftp.debian.org/debian/>
2010-11-04 00:16:32 INFO - <gparted_0.7.0-1.debian.tar.bz2: downloading from http://ftp.debian.org/debian/>
2010-11-04 00:16:32 INFO - <gparted_0.7.0.orig.tar.bz2: downloading from http://ftp.debian.org/debian/>
I: gparted [main] -> gparted_0.6.2-1ubuntu1 [main].

Changed in gparted (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers